!SESSION 2015-08-25 15:42:45.345 -----------------------------------------------
eclipse.buildId=1.9.9.201410311112
java.version=1.7.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=fr_FR
Framework arguments:  -product com.somniumtech.branding.kds.ide -showlocation
Command-line arguments:  -os win32 -ws win32 -arch x86 -product com.somniumtech.branding.kds.ide -showlocation

!ENTRY org.eclipse.egit.ui 2 0 2015-08-25 15:43:01.784
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\Thibaut'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.cdt.core 1 0 2015-08-25 15:43:47.921
!MESSAGE Indexed 'ProcessorExpert' (9 sources, 61 headers) in 1,69 sec: 2 737 declarations; 7 430 references; 2 unresolved inclusions; 23 syntax errors; 1 125 unresolved names (9,96 %)

!ENTRY org.eclipse.cdt.core 1 0 2015-08-25 15:43:48.827
!MESSAGE Indexed 'BoitierRFID' (32 sources, 50 headers) in 0,88 sec: 3 208 declarations; 12 468 references; 0 unresolved inclusions; 0 syntax errors; 23 unresolved names (0,15 %)

!ENTRY org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE Keybinding conflicts occurred.  They may interfere with normal accelerator operation.
!SUBENTRY 1 org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE A conflict occurred for ALT+CTRL+I:
Binding(ALT+CTRL+I,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.include.browser,Open Include Browser,
		Open an include browser on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1aa67d,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(ALT+CTRL+I,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.include.browser,Open Include Browser,
		Open an include browser on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1aa67d,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE A conflict occurred for ALT+SHIFT+R:
Binding(ALT+SHIFT+R,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.text.rename.element,Rename - Refactoring ,
		Rename the selected element,
		Category(org.eclipse.cdt.ui.category.refactoring,Refactor - C++,C/C++ Refactorings,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1a89104,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(ALT+SHIFT+R,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.text.rename.element,Rename - Refactoring ,
		Rename the selected element,
		Category(org.eclipse.cdt.ui.category.refactoring,Refactor - C++,C/C++ Refactorings,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1a89104,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE A conflict occurred for F3:
Binding(F3,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.opendecl,Open Declaration,
		Open an editor on the selected element's declaration(s),
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1c8a9be,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(F3,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.opendecl,Open Declaration,
		Open an editor on the selected element's declaration(s),
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1c8a9be,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE A conflict occurred for CTRL+SHIFT+T:
Binding(CTRL+SHIFT+T,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.opentype,Open Element,
		Open an element in an Editor,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@100179b,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+SHIFT+T,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.opentype,Open Element,
		Open an element in an Editor,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@100179b,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE A conflict occurred for F4:
Binding(F4,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.type.hierarchy,Open Type Hierarchy,
		Open a type hierarchy on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@10dfc19,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(F4,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.type.hierarchy,Open Type Hierarchy,
		Open a type hierarchy on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@10dfc19,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE A conflict occurred for CTRL+G:
Binding(CTRL+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.finddecl,Declaration,
		Search for declarations of the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@121d2fa,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.finddecl,Declaration,
		Search for declarations of the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@121d2fa,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE A conflict occurred for CTRL+SHIFT+G:
Binding(CTRL+SHIFT+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.findrefs,References,
		Search for references to the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1a23d84,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+SHIFT+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.findrefs,References,
		Search for references to the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1a23d84,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE A conflict occurred for ALT+CTRL+H:
Binding(ALT+CTRL+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.call.hierarchy,Open Call Hierarchy,
		Open the call hierarchy for the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@74d72f,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(ALT+CTRL+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.call.hierarchy,Open Call Hierarchy,
		Open the call hierarchy for the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@74d72f,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-08-25 15:44:12.435
!MESSAGE A conflict occurred for CTRL+SHIFT+H:
Binding(CTRL+SHIFT+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.open.type.in.hierarchy,Open Type in Hierarchy,
		Open a type in the type hierarchy view,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@db8128,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+SHIFT+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.open.type.in.hierarchy,Open Type in Hierarchy,
		Open a type in the type hierarchy view,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@db8128,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SESSION 2015-10-26 15:02:42.632 -----------------------------------------------
eclipse.buildId=0.0.0.201408201009
java.version=1.7.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=fr_FR
Framework arguments:  -product com.somniumtech.branding.kds.ide -showlocation
Command-line arguments:  -os win32 -ws win32 -arch x86 -product com.somniumtech.branding.kds.ide -showlocation

!ENTRY com.freescale.processorexpert.core 1 0 2015-10-26 15:04:40.038
!MESSAGE Plugin com.freescale.processorexpert.core.service ProcessorExpertServiceProvider

!ENTRY org.eclipse.egit.ui 2 0 2015-10-26 15:04:40.492
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\Thibaut'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.
!SESSION 2015-10-26 15:05:02.144 -----------------------------------------------
eclipse.buildId=1.9.9.201410311112
java.version=1.7.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=fr_FR
Framework arguments:  -product com.somniumtech.branding.kds.ide -showlocation
Command-line arguments:  -os win32 -ws win32 -arch x86 -product com.somniumtech.branding.kds.ide -showlocation

!ENTRY org.eclipse.egit.ui 2 0 2015-10-26 15:05:43.507
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\Thibaut'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.
!SESSION 2015-11-13 10:32:00.988 -----------------------------------------------
eclipse.buildId=1.9.9.201410311112
java.version=1.7.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=fr_FR
Framework arguments:  -product com.somniumtech.branding.kds.ide -showlocation
Command-line arguments:  -os win32 -ws win32 -arch x86 -product com.somniumtech.branding.kds.ide -showlocation

!ENTRY org.eclipse.egit.ui 2 0 2015-11-13 10:43:24.948
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\Thibaut'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE Keybinding conflicts occurred.  They may interfere with normal accelerator operation.
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE A conflict occurred for ALT+CTRL+I:
Binding(ALT+CTRL+I,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.include.browser,Open Include Browser,
		Open an include browser on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@19f37f3,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(ALT+CTRL+I,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.include.browser,Open Include Browser,
		Open an include browser on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@19f37f3,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE A conflict occurred for ALT+SHIFT+R:
Binding(ALT+SHIFT+R,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.text.rename.element,Rename - Refactoring ,
		Rename the selected element,
		Category(org.eclipse.cdt.ui.category.refactoring,Refactor - C++,C/C++ Refactorings,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@125a55,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(ALT+SHIFT+R,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.text.rename.element,Rename - Refactoring ,
		Rename the selected element,
		Category(org.eclipse.cdt.ui.category.refactoring,Refactor - C++,C/C++ Refactorings,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@125a55,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE A conflict occurred for F3:
Binding(F3,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.opendecl,Open Declaration,
		Open an editor on the selected element's declaration(s),
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@e88ab1,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(F3,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.opendecl,Open Declaration,
		Open an editor on the selected element's declaration(s),
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@e88ab1,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE A conflict occurred for CTRL+SHIFT+T:
Binding(CTRL+SHIFT+T,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.opentype,Open Element,
		Open an element in an Editor,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@e97d65,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+SHIFT+T,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.opentype,Open Element,
		Open an element in an Editor,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@e97d65,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE A conflict occurred for F4:
Binding(F4,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.type.hierarchy,Open Type Hierarchy,
		Open a type hierarchy on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@12781bd,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(F4,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.type.hierarchy,Open Type Hierarchy,
		Open a type hierarchy on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@12781bd,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE A conflict occurred for CTRL+G:
Binding(CTRL+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.finddecl,Declaration,
		Search for declarations of the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@b6da5b,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.finddecl,Declaration,
		Search for declarations of the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@b6da5b,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE A conflict occurred for CTRL+SHIFT+G:
Binding(CTRL+SHIFT+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.findrefs,References,
		Search for references to the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@b9a038,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+SHIFT+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.findrefs,References,
		Search for references to the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@b9a038,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE A conflict occurred for ALT+CTRL+H:
Binding(ALT+CTRL+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.call.hierarchy,Open Call Hierarchy,
		Open the call hierarchy for the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@c5d47f,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(ALT+CTRL+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.call.hierarchy,Open Call Hierarchy,
		Open the call hierarchy for the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@c5d47f,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-13 10:43:36.424
!MESSAGE A conflict occurred for CTRL+SHIFT+H:
Binding(CTRL+SHIFT+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.open.type.in.hierarchy,Open Type in Hierarchy,
		Open a type in the type hierarchy view,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1ec9b,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+SHIFT+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.open.type.in.hierarchy,Open Type in Hierarchy,
		Open a type in the type hierarchy view,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1ec9b,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)

!ENTRY org.eclipse.cdt.ui 4 0 2015-11-13 11:03:37.267
!MESSAGE Error in CDT UI during reconcile
!STACK 1
C Model Exception: C Model Status [Element DSP_mkl16z256vlh4.h does not exist.]
	at org.eclipse.cdt.internal.core.model.CElement.newNotPresentException(CElement.java:484)
	at org.eclipse.cdt.internal.core.model.TranslationUnit.makeConsistent(TranslationUnit.java:566)
	at org.eclipse.cdt.internal.core.model.ReconcileWorkingCopyOperation.executeOperation(ReconcileWorkingCopyOperation.java:62)
	at org.eclipse.cdt.internal.core.model.CModelOperation.execute(CModelOperation.java:341)
	at org.eclipse.cdt.internal.core.model.CModelOperation.run(CModelOperation.java:607)
	at org.eclipse.cdt.internal.core.model.CModelOperation.runOperation(CModelOperation.java:635)
	at org.eclipse.cdt.internal.core.model.WorkingCopy.reconcile(WorkingCopy.java:367)
	at org.eclipse.cdt.internal.ui.text.CReconcilingStrategy.reconcile(CReconcilingStrategy.java:78)
	at org.eclipse.cdt.internal.ui.text.CReconcilingStrategy.reconcile(CReconcilingStrategy.java:63)
	at org.eclipse.cdt.internal.ui.text.CompositeReconcilingStrategy.reconcile(CompositeReconcilingStrategy.java:87)
	at org.eclipse.cdt.internal.ui.text.CCompositeReconcilingStrategy.reconcile(CCompositeReconcilingStrategy.java:90)
	at org.eclipse.jface.text.reconciler.MonoReconciler.process(MonoReconciler.java:77)
	at org.eclipse.cdt.internal.ui.text.CReconciler.process(CReconciler.java:358)
	at org.eclipse.jface.text.reconciler.AbstractReconciler$BackgroundThread.run(AbstractReconciler.java:206)
!SUBENTRY 1 org.eclipse.cdt.core 4 969 2015-11-13 11:03:37.282
!MESSAGE Element DSP_mkl16z256vlh4.h does not exist.
!SESSION 2015-11-16 08:41:39.725 -----------------------------------------------
eclipse.buildId=1.9.9.201410311112
java.version=1.7.0_60
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=fr_FR
Framework arguments:  -product com.somniumtech.branding.kds.ide -showlocation
Command-line arguments:  -os win32 -ws win32 -arch x86 -product com.somniumtech.branding.kds.ide -showlocation

!ENTRY org.eclipse.egit.ui 2 0 2015-11-16 08:41:59.709
!MESSAGE Warning: The environment variable HOME is not set. The following directory will be used to store the Git
user global configuration and to define the default location to store repositories: 'C:\Users\Thibaut'. If this is
not correct please set the HOME environment variable and restart Eclipse. Otherwise Git for Windows and
EGit might behave differently since they see different configuration options.
This warning can be switched off on the Team > Git > Confirmations and Warnings preference page.

!ENTRY org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE Keybinding conflicts occurred.  They may interfere with normal accelerator operation.
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE A conflict occurred for ALT+CTRL+I:
Binding(ALT+CTRL+I,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.include.browser,Open Include Browser,
		Open an include browser on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1affb7a,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(ALT+CTRL+I,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.include.browser,Open Include Browser,
		Open an include browser on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@1affb7a,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE A conflict occurred for ALT+SHIFT+R:
Binding(ALT+SHIFT+R,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.text.rename.element,Rename - Refactoring ,
		Rename the selected element,
		Category(org.eclipse.cdt.ui.category.refactoring,Refactor - C++,C/C++ Refactorings,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@a73182,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(ALT+SHIFT+R,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.text.rename.element,Rename - Refactoring ,
		Rename the selected element,
		Category(org.eclipse.cdt.ui.category.refactoring,Refactor - C++,C/C++ Refactorings,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@a73182,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE A conflict occurred for F3:
Binding(F3,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.opendecl,Open Declaration,
		Open an editor on the selected element's declaration(s),
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@a3720b,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(F3,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.opendecl,Open Declaration,
		Open an editor on the selected element's declaration(s),
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@a3720b,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE A conflict occurred for CTRL+SHIFT+T:
Binding(CTRL+SHIFT+T,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.opentype,Open Element,
		Open an element in an Editor,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@9435a1,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+SHIFT+T,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.opentype,Open Element,
		Open an element in an Editor,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@9435a1,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE A conflict occurred for F4:
Binding(F4,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.type.hierarchy,Open Type Hierarchy,
		Open a type hierarchy on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@4d16c5,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(F4,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.type.hierarchy,Open Type Hierarchy,
		Open a type hierarchy on the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@4d16c5,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE A conflict occurred for CTRL+G:
Binding(CTRL+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.finddecl,Declaration,
		Search for declarations of the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@111e8e6,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.finddecl,Declaration,
		Search for declarations of the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@111e8e6,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE A conflict occurred for CTRL+SHIFT+G:
Binding(CTRL+SHIFT+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.findrefs,References,
		Search for references to the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@d1559d,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+SHIFT+G,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.search.findrefs,References,
		Search for references to the selected element in the workspace,
		Category(org.eclipse.cdt.ui.category.source,Source,Source commands,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@d1559d,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE A conflict occurred for ALT+CTRL+H:
Binding(ALT+CTRL+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.call.hierarchy,Open Call Hierarchy,
		Open the call hierarchy for the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@14bbcfe,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(ALT+CTRL+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.edit.open.call.hierarchy,Open Call Hierarchy,
		Open the call hierarchy for the selected element,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@14bbcfe,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
!SUBENTRY 1 org.eclipse.jface 2 0 2015-11-16 08:43:03.780
!MESSAGE A conflict occurred for CTRL+SHIFT+H:
Binding(CTRL+SHIFT+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.open.type.in.hierarchy,Open Type in Hierarchy,
		Open a type in the type hierarchy view,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@164c962,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cEditorScope,,,system)
Binding(CTRL+SHIFT+H,
	ParameterizedCommand(Command(org.eclipse.cdt.ui.navigate.open.type.in.hierarchy,Open Type in Hierarchy,
		Open a type in the type hierarchy view,
		Category(org.eclipse.ui.category.navigate,Navigate,null,true),
		org.eclipse.ui.internal.WorkbenchHandlerServiceHandler@164c962,
		,,true),null),
	org.eclipse.ui.defaultAcceleratorConfiguration,
	org.eclipse.cdt.ui.cViewScope,,,system)
